.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  margin-top: 51px;
  margin-bottom: 53px;
  padding-top: 10%;
  overflow: auto;
  height: 52px;
}

.itemBorder {
  float: left;
  padding: 0px 5px;
  overflow: hidden;
  padding-left: 0;
}

.nextPath {
  opacity: 0.4;
}

.feedback {
  text-align: center;
  color: var(--vscode-textLink-foreground);
  text-decoration: none;
  margin-bottom: 19px;
  margin-top: 19px;
  font-size: 14px;
}

.feedback:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.topNavBar {
  position: relative;
  z-index: 1100;
  float: right;
  padding-right: 20px;
  font-size: 1.1em;
}

@media (min-width: 650px) {
  .itemBorder {
    padding: 0px 25px 0px 0px;
  }
}
